Bug 45646 - A11Y: Problems with focus in multiview
A11Y: Problems with focus in multiview
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
4.x
PC Windows ME/2000
: P2 (vote)
: 4.x
Assigned To: Milos Kleint
issues@platform
: A11Y, FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-28 15:32 UTC by Jaromir Uhrik
Modified: 2008-12-22 22:37 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2004-06-28 15:32:59 UTC
[200406271800; j2sdk1.4.2_04; WinXP]
Open JFrame and try to switch from Design view to
Code view by keyboard (Ctrl+F10 and arrows should
work upon the UI - spec). But when I try this in
windows I am not able to switch it because the
focus is assigned to wrong component.

Specific problem of Windows platform - works fine
in Linux
Comment 1 Milos Kleint 2004-06-29 06:42:48 UTC
reassigning.

why is it a P2 BTW?
Comment 2 Milos Kleint 2004-07-07 14:19:54 UTC
It didn't work for me on linux either.

a commit on 20040520 seemed to break the functionality completely.
should be fixed now.

tested on linux/xp/macos
Comment 3 Marian Mirilovic 2004-08-10 11:12:08 UTC
verified in [nb_dev](200408091800)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo